@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400);

body {
    background-color: #f2f2f2;
    color: #333333;
    font-family: 'Open Sans', Helvetica, Arial, Verdana, sans-serif;
}

h1, h2 {
    line-height: normal;
    font-weight: normal;
    font-family: 'Open Sans Condensed', Helvetica, Arial, Verdana, sans-serif;
}

h3 {
    font-family: 'Open Sans', Helvetica, Arial, Verdana, sans-serif;
}

input[type=text].top_search {
    color: #adacac;
    font-size: 13px;
    background-color: #616161;
    padding: 0 10px;
    width: 180px;
    height: 26px;
    float: right;
    border: none;
    margin-top: 6px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -o-border-radius: 0;
    -ms-border-radius: 0;
    border-radius: 0;
    display: none;
}

hr {
    margin: 0 0 20px;
    border: none;
    height: 1px;
    background-color: #dee5e8;
}

.container.main_alternatives {
    padding-bottom: 180px;
}

.footer {
    background-color: #f2f2f2;
	padding:0;
}

.icon20 {
    width: 20px;
    height: 20px;
}

.icon30 {
    width: 30px;
    height: 30px;
}

.icon45 {
    width: 45px;
    height: 45px;
}

.container {padding: 0;}
.no_scroll {overflow:hidden;}
.cmnt_page .container_outer hr {display: none;}

.relative_block {
    position: relative;
    height: 100%;
    width: 100%;
    z-index: 1;
}

.link_img {
    width: 80px;
    height: 80px;
    display: block;
    float: left;
    margin-right: 20px;
    position: relative;
    z-index: 5;
}

.top_block {
    margin: 20px auto 0;
    height: 90px;
    width: 728px;
    text-align: center;
}

.test_a {
    width: 728px;
    height: 92px;
    margin: 20px auto 0;
    border: 1px solid #333333;
}

.wrap_header {
    background-color: #e3e3e3;
    padding-top: 20px;
}

.wrap_header h2 {
    font-size: 40px;
	line-height:1.1;
    margin: 0 0 0 132px;
    padding: 16px 0;
    border-bottom: 1px solid #dee5e8;
}

.wrap_header h2 span {
    font-size: 15px;
    color: #999;
    display: block;
	padding-top:10px;
}

.prog_info {
    background-color: #0088cc;
    padding: 20px 30px 0;
    position: relative;
    overflow: hidden;
}

.likes {
    position: absolute;
    left: -30px;
    top: 20px;
    width: 60px;
    height: 30px;
    color: #fff;
    font-size: 13px;
    text-align: center;
    font-weight: bold;
    line-height: 15px;
    -webkit-border-radius: 20px 0 0 20px;
    -moz-border-radius: 20px 0 0 20px;
    border-radius: 20px 0 0 20px;
    padding-top: 50px;
    background: url("https://img.informer.com/images/mac/v2/alternative_sprite.png?v1") no-repeat #0088cc 14px 18px;
}

.likes.top_likes:hover {
    background-position: 14px -458px;
}

.main_likes {
    left: -60px;
    top: 0;
    background-color: #fff;
    color: #9cacb3;
    background-position: 14px -298px;
}

.main_likes span.like, .likes.top_likes span.like {
    display: none;
}

.prog_icon {
    width: 64px;
    height: 64px;
    float: left;
    margin-right: 20px;
    border: 8px solid #0088cc;
    background-color: #dee5e8;
}

.prog_icon img {
    display: block;
    margin: 8px auto 8px;
    float: none;
}

.wrap_breadcrumbs {
    color: #b5e4fb;
    margin-bottom: 10px;
}

.wrap_breadcrumbs a {
    font-size: 13px;
    color: #b5e4fb;
}

.wrap_rating, .wrap_av {
    color: #fff;
    float: left;
    margin-right: 32px;
    margin-bottom: 32px;
}

.wrap_rating .stars {
    position: relative;
    display: inline-block;
    vertical-align: bottom;
    width: 87px;
    height: 18px;
    margin-left: 5px;
    background: url("https://img.informer.com/images/mac/v2/alternative_sprite.png?v1") no-repeat 0 -620px;
}

.wrap_rating .full_stars {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    background: url("https://img.informer.com/images/mac/v2/alternative_sprite.png?v1") no-repeat 0 -660px;
}

.prog_info .wrap_av, .prog_info .wrap_link {
    position: relative;
    overflow: visible;
    float: left;
}

.wrap_av:before, .wrap_link:before {
    content: '';
    display: block;
    width: 1px;
    height: 17px;
    background-color: rgba(255,255,255,.2);
    position: absolute;
    left: -16px;
    top: 2px;
}

.wrap_link .btn {
    border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    -webkit-border-radius: 10px;
    padding: 4px 12px;
    color: #fff;
    font-size: 15px;
    white-space: nowrap;
    display: block;
    float: left;
    position: relative;
    top: -3px;
}

.wrap_link .btn.choice {
    background-color: #59b300;
}

.wrap_link .btn.dev {
    background-color: #4dacdb;
    padding-right: 22px;
    margin-left: 10px;
    position: relative;
}

.wrap_link .btn.dev:before {
    content: '';
    display: block;
    position: absolute;
    width: 10px;
    height: 10px;
    right: 7px;
    top: 10px;
    background: url("https://img.informer.com/images/mac/v2/alternative_sprite.png?v1") no-repeat 0 -680px;
}

.prog_info > div {overflow: hidden;}

.prog_info h1 {
    color: #fff;
    font-size: 30px;
    padding-bottom: 0;
}

.prog_info h1 a {
    color: #fff;
}

.prog_info p {
    font-size: 16px;
    line-height: 25px;
    color: #fff;
}

.wrap_nav {
    margin: 10px 0 0 100px;
}

.wrap_nav ul {float: left;}

.wrap_nav ul li {
    float: left;
    list-style: none;
    color: #fff;
    background-color: #59b2de;
    height: 40px;
    text-align: center;
    padding: 0 29px;
    font-size: 18px;
    position: relative;
    margin-left: 1px;
}

.wrap_nav ul li:first-child {
    -webkit-border-radius: 20px 0 0 0;
    -moz-border-radius: 20px 0 0 0;
    border-radius: 20px 0 0 0;
}

.wrap_nav ul li:last-child {
    -webkit-border-radius: 0 20px 0 0;
    -moz-border-radius: 0 20px 0 0;
    border-radius: 0 20px 0 0;
}

.wrap_nav ul li > span {
    line-height: 38px;
}

.wrap_nav .count {
    background-color: #2c9dd5;
    color: #bce9ff;
    font-size: 13px;
    display: inline-block;
    line-height: 26px;
    height: 26px;
    width: 26px;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
}

.wrap_nav ul li.active .count {
    background-color: #dee5e8;
    color: #8b8b8b;
}

.wrap_nav ul li a, .prog_row .main_likes a,
.featured_wrap .wrap > div a, .wrap_recom > div a,
.likes.top_likes a {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.wrap_nav ul li.active {
    background-color: #fff;
    color: #333333;
}

.wrap_nav ul li.active a {display: none;}

.wrap_nav .more_link {
    font-size: 13px;
    color: rgba(255,255,255,.7);
    background: url("https://img.informer.com/images/mac/v2/alternative_sprite.png?v1") no-repeat right -37px top -58px;
    padding-right: 20px;
    margin-left: 27px;
    margin-top: 11px;
    display: block;
    float: left;
}

.container_outer {
    float: left;
    background: #fff;
    width: 100%;
    padding-bottom: 165px;
    padding-top: 20px;
}

.right_clmn {
    float: left;
    width: 300px;
    position: relative;
}

.right_clmn > div {
    margin-top: 20px;
}

.right_clmn > div:first-child {
    margin-top: 0;
}

.wrap_suggest {
    background-color: #dee5e8;
    padding: 14px 20px 20px;
    overflow: hidden;
}

.wrap_suggest h3 {
    font-size: 18px;
    line-height: 25px;
    margin-bottom: 8px;
}

.wrap_suggest p {
    color: #6c6c6c;
    font-size: 15px;
    line-height: 20px;
    margin-bottom: 20px;
}

.wrap_suggest .button, .suggest-alternative.button, .report-problem-alternative.button, .not-alternative.button {
    color: #fcfeff;
    text-transform: uppercase;
    font-size: 16px;
    line-height: 20px;
    text-align: right;
    padding: 9px 19px 9px 46px;
    background: url("https://img.informer.com/images/mac/v2/alternative_sprite.png?v1") no-repeat #0088cc 10px -92px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.report-problem-alternative.button {margin-top: 29px;}

.wrap_suggest .button {
    text-align: left;
    padding-right: 15px;
    background-position: 10px -94px;
    display: block;
    float: left;
    white-space: nowrap;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.suggest-alternative.button, .report-problem-alternative.button, .not-alternative.button {
    background: #0088cc;
    padding: 9px 24px;
    margin-left: 25px;
    margin-top: 40px;
    float: left;
    min-width: 94px;
    text-align: center;
}

.error_message, .success-message {
    display: none;
    position: absolute;
    top: 0;
    right: 0;
    color: #fff;
    width: 302px;
    height: 65px;
    font-size: 15px;
    line-height: 20px;
    -webkit-border-radius: 0 20px 0 15px;
    -moz-border-radius: 0 20px 0 15px;
    border-radius: 0 20px 0 15px;
    padding: 12px 70px 10px 20px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.error_message {
    background-color: #a91818;
}

.success-message {
    background-color: #52a918;
}

.wrap_latest_alter {
    background-color: #dee5e8;
    padding: 0 0 20px;
}

.wrap_title {
    background-color: #9aa3a5;
    overflow: hidden;
}

.wrap_title h2 {
    display: block;
    float: left;
    height: 33px;
    margin-bottom: 0;
    padding-left: 18px;
    padding-top: 7px;
    width: 200px;
    font-size: 18px;
    color: #fff;
    background-color: #9aa3a5;
    border-right: 3px solid #dee5e8;
    font-family: 'Open Sans', Helvetica, Arial, Verdana, sans-serif;
}

.wrap_title span.h2 {
    display: block;
    float: left;
    height: 33px;
    margin-bottom: 0;
    padding-left: 18px;
    padding-top: 12px;
    width: 200px;
    font-size: 18px;
    color: #fff;
    background-color: #9aa3a5;
    border-right: none;
    font-family: 'Open Sans', Helvetica, Arial, Verdana, sans-serif;
}

.wrap_title span {
    background-color: #9aa3a5;
    height: 40px;
    width: 6px;
    float: left;
    border-right: 3px solid #dee5e8;
    display: none;
}

.wrap_latest_alter .wrap_prog {
    padding: 0 18px;
    margin-top: 18px;
    overflow: hidden;
}

.wrap_latest_alter .wrap_prog img {
    float: left;
    margin-right: 12px;
}

.wrap_latest_alter .prog {
    width: 170px;
    overflow: hidden;
    position: relative;
    top: -2px;
    float: left;
}

.wrap_latest_alter .prog a {
    font-size: 16px;
}

.wrap_latest_alter .prog p {
    font-size: 12px;
    line-height: 15px;
    margin-bottom: 0;
}

.wrap_latest_alter .like_count {
    background: url("https://img.informer.com/images/mac/v2/alternative_sprite.png?v1") no-repeat 1px -392px;
    color: #9cacb3;
    max-width: 35px;
    float: right;
    overflow: hidden;
    padding-left: 15px;
    text-align: right;
}

.left_clmn{
    float: left;
    width: 640px;
    position: relative;
    left: 0;
}

.wrap_prog_info {
    padding-right: 20px;
    position: relative;
}

.wrap_prog_info a.download_btn {
    position: absolute;
    top: 5px;
    right: 21px;
    display: block;
    padding: 4px 14px;
    color: #fff;
    background-color: #59b300;
    font-size: 13px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    -webkit-border-radius: 10px;
}

.prog_row {
    padding-left: 30px;
    margin-top: 23px;
}

.prog_row:first-child {
    margin-top: 0;
}

.prog_row:last-child .prog_desc {
    border-bottom: none;
}

.prog_row:hover .main_likes {
    background-position: 14px -226px;
}

.prog_row:hover .prog_desc a {
    visibility: visible;
}

.prog_row:hover .main_likes span.like, .likes.top_likes:hover span.like {
    display: block;
    color: #9a5b5b;
}

.likes.top_likes:hover span.like {
    color: #fff;
}

.prog_row:hover .main_likes span.count, .likes.top_likes:hover span.count {display: none;}

.prog_row img.icon80 {
    margin-right: 20px;
    float: left;
}

.prog_row h2 {
    font-size: 24px;
    font-family: 'Open Sans', Helvetica, Arial, Verdana, sans-serif;
    margin-bottom: 0;
    line-height: 30px;
    height: 30px;
}

.prog_row h2 a {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    max-width: 57%;
    display: inline-block;
}

.prog_row h2 span {
    display: none;
}

.prog_row h2.free_prog span {
    display: inline-block;
    color: #fff;
    background-color: #59b300;
    font-size: 12px;
    line-height: 16px;
    padding: 0 7px 0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-left: 4px;
    position: relative;
    top: -8px;
}

.link_sgst {
    font-size: 16px;
    line-height: 27px;
    color: #0088cc;
    margin: 20px 130px;
    display: block;
    text-transform: uppercase;
    padding-left: 34px;
    background: url("https://img.informer.com/images/mac/v2/alternative_sprite.png?v1") no-repeat 0 -695px;
}

.wrap_last {
    overflow: hidden;
    padding: 30px;
}

.wrap_last .cmt_content {
    padding-bottom: 20px;
}

.wrap_last h2 {
    font-size: 40px;
    margin-bottom: 20px;
    margin-left: 98px;
}

.wrap_last ul.comment {padding: 0;}

.ava75 {
    height: 75px;
    width: 75px;
    float: left;
    margin: 0 23px 0 0;
}

.link_cmnt {
    font-size: 16px;
    color: #fff;
    background-color: #0088cc;
    text-transform: uppercase;
    padding: 10px 15px;
    display: inline-block;
    overflow: hidden;
    margin-left: 98px;
    margin-bottom: 20px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    -webkit-border-radius: 10px;
}

.dev_name, .os_info {font-size: 13px;}

.dev_name {
    font-weight: bold;
    position: relative;
    padding-right: 8px;
    margin-right: 6px;
    max-width: 350px;
    overflow: hidden;
	text-overflow:ellipsis;
    display: block;
}

/*.dev_name:after {
    content: '';
    height: 13px;
    width: 1px;
    position: absolute;
    display: block;
    top: 4px;
    left: 100%;
    background-color: #b1b1b1;
}*/

.prog_desc {
    font-size: 15px;
    line-height: 22px;
    overflow: hidden;
    margin-top: 8px;
    border-bottom: 1px solid #dee5e8;
}

.prog_desc p {
    margin-bottom: 7px;
}

.prog_desc a {
    visibility: hidden;
    font-size: 13px;
    padding-left: 23px;
    margin-right: 10px;
    background: url("https://img.informer.com/images/mac/v2/alternative_sprite.png?v1") no-repeat;
}

.prog_desc a.delete {
    color: #9a5b5b;
    background-position: 0 -147px;
}

.prog_desc a.report {
    color: #888888;
    background-position: 0 -189px;
}

#footer .container {
    background-color: #fff;
}

.footer-menu div, .copy {
    text-align: center;
    float: none;
}

.footer-menu div {
    padding-top: 27px;
    padding-left: 16px;
    text-align: left;
}

.footer-menu div a {color: #818181;}
.footer-menu span:nth-child(2n) {color: #cccccc;}

.copy {
    padding-top: 19px;
    padding-bottom: 0;
    margin: 20px 20px;
    border-top: 1px solid #dee5e8;
}

.footer-menu span {
    color: #818181;
}

.footer a {
    color: #333333;
}

.footer .link_up {
    display: block;
    float: right;
    margin-right: 20px;
    color: #0088cc;
    font-size: 14px;
    padding-left: 17px;
    background: url("https://img.informer.com/images/mac/v2/alternative_sprite.png?v1") no-repeat 0 -726px;
}

.wrap_search {
    overflow: hidden;
    width: 940px;
    margin: 0 auto 20px;
}

.wrap_search span, .wrap_search input[type=text], .wrap_search a {
    font-size: 18px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.wrap_search span {
    background-color: #f0f2f3;
    color: #343434;
    padding: 10px 14px 10px 21px;
    display: block;
    float: left;
    width: 152px;
    white-space: nowrap;
}

.wrap_search input[type=text].blured_search {
    color: #8899a1;
    font-size: 15px;
}

.wrap_search input[type=text] {
    display: block;
    float: left;
    height: 40px;
    border: none;
    width: 586px;
    padding: 0 10px;
    font-family: inherit;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -o-border-radius: 0;
    -ms-border-radius: 0;
    border-radius: 0;
}

.wrap_search a {
    width: 202px;
    height: 40px;
    display: inline-block;
    background-color: #ffa628;
    color: #fff;
    text-align: left;
    padding-left: 18px;
    padding-top: 10px;
    position: relative;
}

.wrap_search a:after {
    content: '';
    width: 0;
    height: 0;
    position: absolute;
    top: 16px;
    right: 22px;
    border-top: 5px solid transparent;
    border-left: 7px solid #fff;
    border-bottom: 5px solid transparent;
}

.wrap_search a:hover {text-decoration: none;}

h1.main_title {
    margin: 0;
    border: none;
    background-color: #0088cc;
    color: #fff;
    font-size: 40px;
    padding: 8px 0 8px 28px;
}

.featured_wrap {
    padding: 40px 0 30px;
}

.main_alternatives .featured_wrap {
    padding-bottom:0;
}

.featured_wrap, .featured_wrap .row {
    overflow: hidden;
}

.featured_wrap .wrap_program {
    float: left;
    width: 418px;
}

.featured_wrap .wrap_program:first-child {
    margin-right: 37px;
}

.featured_wrap .row {
    margin-top: 20px;
    padding: 0 36px 0 30px;
}

.featured_wrap .row:first-child {
    margin-top: 0;
}

.featured_wrap .wrap_program img.icon45 {
    float: left;
    margin-right: 15px;
}

.featured_wrap .wrap_program .wrap_desc {
    overflow: hidden;
    width: 310px;
    float: left;
}

.featured_wrap .wrap_program .title {
    font-size: 24px;
    line-height: 28px;
    margin-bottom: 5px;
    display: inline-block;
}

.featured_wrap .wrap_program .desc {
    margin: 0;
    font-size: 13px;
    line-height: 20px;
    padding-right: 10px;
}

.featured_wrap .wrap_program .wrap_likes, .row_wrap .wrap_likes {
    width: 48px;
    height: 26px;
    float: left;
    background: url("https://img.informer.com/images/mac/v2/alternative_sprite.png?v1") no-repeat 18px -390px #eef2f3;
    color: #9cacb3;
    font-size: 15px;
    font-weight: bold;
    text-align: center;
    padding-top: 22px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px;
}

.featured_wrap .wrap {
    overflow: hidden;
    margin-left: 60px;
    width: 358px;
    padding-top: 7px;
}

.featured_wrap .wrap > div, .wrap_recom > div {
    background-color: #eef2f3;
    color: #8899a1;
    overflow: hidden;
    float: left;
    margin-right: 4px;
    margin-bottom: 4px;
    padding: 3px 8px 0 5px;
    position: relative;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px;
}

.featured_wrap .wrap > div:last-child, .wrap_recom > div:last-child {
    margin-right: 0;
}

.featured_wrap .wrap > div span, .wrap_recom > div span {
    position: relative;
    font-size: 15px;
    top: -5px;
}

.wrapper_search {
    overflow: hidden;
    padding-bottom: 127px;
    padding-top: 20px;
    background: #e3e3e3; /* Old browsers */
    background: -moz-linear-gradient(top,  #e3e3e3 0%, #e3e3e3 430px, #f2f2f2 430px, #f2f2f2 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e3e3e3), color-stop(430px,#e3e3e3), color-stop(430px,#f2f2f2), color-stop(100%,#f2f2f2)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #e3e3e3 0%,#e3e3e3 430px,#f2f2f2 430px,#f2f2f2 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #e3e3e3 0%,#e3e3e3 430px,#f2f2f2 430px,#f2f2f2 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #e3e3e3 0%,#e3e3e3 430px,#f2f2f2 430px,#f2f2f2 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #e3e3e3 0%,#e3e3e3 430px,#f2f2f2 430px,#f2f2f2 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3e3e3', endColorstr='#f2f2f2',GradientType=0 ); /* IE6-9 */
}

.wrapper_search .container {
    min-height: 620px;
}

.row_wrap {
    overflow: hidden;
    padding: 20px 30px 0;
}

.row_wrap:first-child {
    padding-top: 40px;
}

.row_wrap:last-child {
    padding-bottom: 20px;
}

.row_wrap:last-child .wrap_recom {
    border-bottom: none;
}

.row_wrap > img {
    float: left;
    margin-right: 15px;
}

.row_wrap .wrap_desc {
    width: 754px;
    padding-right: 15px;
    float: left;
}

.desc_border {
    border-bottom: 1px solid #dee5e8;
    padding-bottom: 20px;
}

.row_wrap .title {
    font-size: 24px;
}

.row_wrap .wrap_desc span {
    display: block;
    font-size: 13px;
}

.row_wrap span.desc {
    margin-top: 8px;
}

.row_wrap span.grey {
    color: #8e8e8e;
}

.row_wrap .wrap_recom {
    overflow: hidden;
    border-bottom: 1px solid #dee5e8;
    margin-left: 63px;
    padding: 10px 0 20px;
    float: none;
    clear: both;
}

.wrap_comments {
    margin: 0 30px;
}

#simplemodal-overlay {background-color:#000;}

.simplemodal-container {
    color: #000000;
    background-color: #ffffff;
    padding: 20px 30px 30px 40px;
    height: 540px;
    width: 570px;
    border: 10px solid #0088cc;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -o-border-radius: 30px;
    -ms-border-radius: 30px;
    border-radius: 30px;
}

#simplemodal-container-report.simplemodal-container {
    height: 355px;
}

.simplemodal-container h2 {
    font-size: 38px;
    margin-bottom: 9px;
}

.simplemodal-container p {
    color: #777777;
    font-size: 15px;
    line-height: 24px;
}

.simplemodal-container a.modalCloseImg {
    background: url("https://img.informer.com/images/mac/v2/alternative_sprite.png?v1") no-repeat 0 -564px;
    width: 40px;
    height: 40px;
    z-index: 3200;
    position: absolute;
    top: 5px;
    right: 6px;
}

.simplemodal-container label {
    font-size: 18px;
    color: #aeaeae;
}

.simplemodal-container label input[type=text] {
    height: 22px;
    width: 301px;
    margin-bottom: 13px;
    border-radius: 10px;
}

.simplemodal-container label input[type=text].error {
    border-color: #e18b8b;
}

.simplemodal-container label input[type=text], .simplemodal-container label textarea {
    display: block;
    margin-top: 7px;
}

.simplemodal-container label textarea {
    width: 542px;
    height: 82px;
    margin-bottom: 18px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.simplemodal-container .g-recaptcha {
    float: left;
}

#simplemodal-container-not-alternative.simplemodal-container {
    height: 450px;
}

#suggest-alternatives-container {display: none;}
#report-problem-alternatives-container {display: none;}
#not-alternative-container {display: none;}



/* comments */

.frmcomment {
    /*margin:30px 0 20px 0; still useless */
    position:relative;
}

#frmcomment-layout {
    background: none;
    padding-top: 8px;
}

.frmcomment p {
    color:#5a5a5a;
    margin:0;
}
.loader {
    position: absolute;
    left: 335px;
    bottom:7px;
    visibility: hidden;
    display: inline;
}
.loader_reply {
    position: absolute;
    left: 290px;
    bottom:20px;
    visibility: hidden;
    display: inline;
}

ul.comment{
    background: #fff;
    font-size: 14px;
    color: #000;
    padding-left: 30px;
}

.comment > li {
    list-style-type: none;
    margin-bottom: 20px;
}

.lvl2 {
    margin-left: 73px;
}
.lvl3 {
    margin-left: 60px;
}

.name {
    font-size: 18px;
    line-height: 25px;
    color: #333;
}

.comment .date {
    float: none;
    font-size: 13px;
    color: #a1abaf;
}

.ava50 {
    height: 50px;
    margin: 0 23px 0 0;
    width: 50px;
    float: left;
}

.cmt_content {
    border-bottom: 1px solid #dee5e8;
    margin-left: 70px;
    padding-bottom: 4px;
    overflow: hidden;
}

.cmt_content .txt {
    overflow: hidden;
    margin: 0 0 8px;
    font-size: 15px;
}

.comment_textarea {
    display: block;
    width: 100%;
    height: 150px;
    box-sizing: border-box;
    border-color: #d9d9d9;
}

.comment .lvl2,.comment .lvl3 {
    background-color: transparent;
}

.reply {
    width: 100%;
}

.reply a {
    display: inline-block;
    margin-bottom: 10px;
}

.reply div.img_reply {
    display:inline-block;
    width:12px;
    height:11px;
    background:url(https://img.informer.com/images/program.png?v1) -198px -503px no-repeat;
    margin:0;
    position: relative;
    top: 1px;
}
.reply div.img_env {
    display:inline-block;
    width:12px;
    height:10px;
    background:url(https://img.informer.com/images/program.png?v1) -198px -530px no-repeat;
    margin:0;
}
.reply div.img_env_get {
    display:inline-block;
    width:12px;
    height:10px;
    background:url(https://img.informer.com/images/program.png?v1) -198px -557px no-repeat;
    margin:0;
}
.reply .for_reply_form {
    margin:0;
    cursor:default;
    text-decoration:none;
}
.comments{
    padding:0 0 20px 23px;
}
.comments a{
    margin:0 30px 0 0;
    font-weight:bold;
}
#comments_form {
    padding:0;
}
#comments_form table{
    border:none;
}
#comments_form td{
    padding-bottom:10px;
}

p#comment_submit {
    color:#fff;
    background:#80bc00;
    padding: 1px 4px;
}
p#comments_error,
p#comments_error_reply {
    color:#5a5a5a;
    background:#ddd;
    padding:6px 10px;
    font-weight:normal;
    line-height:20px;
    display:inline-block;
    width:62%;
	position: relative;
    top: 4px;
}

p#comments_error_reply {
    width: 100%;
    overflow: hidden;
    margin-bottom: 10px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.lvl2 p#comments_error_reply {
    width:249px;
}
#comments_form .loader {
    margin-top: 10px;
    bottom:auto;
	left:auto;
	right: 160px;
}
#comments_form input.btn {
    display:inline-block;
    width:124px;
    height:25px;
    background:url(https://img.informer.com/images/program_add.png?v1) 0 -380px no-repeat;
    border:none;
    cursor:pointer;
}
.for_reply_form textarea {
    font-size:12px;
}


.dropdown {
    float: right;
    position: relative;
    right: -2px;
    cursor: pointer;
	margin-bottom: 20px;
}

div.dropdown div.dd_list {
    z-index: 200;
    display: none;
}

.dd_btn {
    color: #fff;
    padding-top: 10px;
    font-size: 16px;
    text-align: center;
    display: block;
    width: 147px;
    height: 30px;
    float: right;
    text-transform: uppercase;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    -webkit-border-radius: 10px;
    background: #0088cc;
}

.dd_list {
    background: #f3f3f3;
    position: absolute;
    width: 185px;
    bottom: 100%;
    font-size: 15px;
    right: 0;
}

.dd_list span {
    display:block;
    padding:5px 10px;
    background:#dadada;
}
.dd_list li {
    list-style-type:none;
}
.dd_list li:hover {
    background:#e7e7e7;
}
.dd_list a {
    text-decoration:none;
    color:#333;
    display:block;
    padding:5px 0 5px 40px;
    background-image:url(https://img.informer.com/images/articles_sprite.png?v1);
    background-repeat:no-repeat;
}
.dd_list a:hover {
    color:#333;
}
.dd_list a.si {background-position:10px 5px;}
.dd_list a.fb {background-position:10px -31px;}
.dd_list a.gg {background-position:10px -63px;}
.dd_list a.tw {background-position:10px -98px;}
.dd_list a.gst {background-position:10px -133px;}
.dd_list a.yy {background-position:10px -269px;}

a.btn_cancel {
    color: #fff;
    padding-top: 10px;
    font-size: 16px;
    text-align: center;
    display: block;
    width: 105px;
    height: 30px;
    float: right;
    margin: 0 0 0 10px;
    text-transform: uppercase;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    -webkit-border-radius: 10px;
    background-color: #9aa3a5;
}
a.btn_cancel:hover {
    text-decoration: none;
}
div#frmcomment-layout_reply {
    background:none;
    border:none;
    margin: 0;
    padding: 0 3px 15px;
}
.comment .dd_list li {
    padding:0;
}
p.main_description {
    width: 900px;
    margin: auto;
    background: #fff;
    padding: 20px;
    margin-bottom: 20px;
}
.pagination {
    font-size: 13px;
    margin: 0 0 20px;
    padding: 20px 30px 40px;
}
.pagination ul {
    list-style-type: none;
    margin: 0 0 -12px;
    padding: 0;
}
.pagination li {
    display: inline;
}
.pagination a, .pagination div {
    background-color: #eef2f3;
    color: #8899a1;
    cursor: pointer;
    display: inline-block;
    font: 12px/16px Arial,Helvetica,sans-serif;
    height: 23px;
    margin-right: 12px;
    margin-bottom: 12px;
    padding: 7px 0 0;
    text-align: center;
    text-decoration: none;
    width: 30px;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
}
.pagination a:hover {
    background-color: #0088cc;
    color: #fff;
}
.pagination .prev a:before, .pagination .next a:before {
    font-family: 'Open Sans Light', 'Open Sans', Arial, sans-serif;
    color: #8899a1;
}
.pagination .prev a:before {
    content: "<";
}
.pagination .next a:before {
    content: ">";
}
.pagination a:hover:before {
    color: #fff;
}
.pagination div.current {
    background-image: none;
    background-color: #9cacb3;
    color: #fefefe;
    cursor: default;
}
.comment_form_holder {
    display: none;
}
/*-------------Main blocks------------------*/
.top {
    height:40px;
}
.subheader {
    width:940px;
    margin:auto;
    position:relative;
}
.header {
    height:40px;
    width:940px;
    margin:39px auto 0;
}
.container-middle { padding-bottom:30px;}
.container.cont-descr{padding-bottom: 0; width: 940px; margin-top:10px;}
.container_ancmt {
    margin: 0;
    padding: 0;
    width: 100%;
}
#footer .container {
    padding:0;
    background:transparent;
}

.big_column {
    overflow:hidden;
}
.submenu p  {display:none;}

.subheader .submenu a, .subheader .submenu a.menu_mac {
    color:#b2b2b2;
}

.user_login a, .subheader a.menu_formac {
    color:#fff;
}

.submenu a {
    line-height: 20px;
    margin: 0 10px 0 0;
    min-height: 20px;
    padding: 0 0 0 23px;
}
a.menu_win {background-position:-82px 1px;}
a.menu_mac {background-position:-82px -29px;}
a.menu_android {background-position:-84px -59px;}
a.menu_answers {background-position:-82px -89px;}
a.menu_forum {background-position:-82px -216px;}
a.menu_iphone {background-position:-87px -279px;}
.menu_more { 
	display:inline-block;
	line-height: 20px;
    margin: 0 10px 0 0;
    min-height: 20px;
    padding: 0 0 0 3px;
	color:#b2b2b2;
	position:relative;
}
.menu_more span { cursor:pointer; position:relative; padding-right:15px;}
.menu_more span:after {
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	border-top: 4px solid #b2b2b2;
	display:block;
	height: 0;
	width: 0;
	content:'';
	position:absolute;
	right:0;
	top:8px;
}
.menu_more_open span:after {
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	border-bottom: 4px solid #b2b2b2;
	border-top: none;
}
.menu_more_list { 
	display:none;
	position:absolute;
	top:30px;
	left:-20px;
	background:#404040;
	z-index:100;
	line-height: 36px;
    padding: 0 20px 13px;
}
#profile {
    margin:0;
}
.auth-inner-wide {
    background-color: #222222;
    min-width: 210px;
    padding: 0;
    position: absolute;
    right: 0;
    top: 40px;
    width: auto;
    z-index: 12;
}

.profile_options p {display:none;}
.profile_options a{display:block;padding: 7px 20px 7px 54px; margin:0; border-bottom:1px solid #595959;}
.profile_options a:hover{text-decoration:none; background-color:#0088cc;}
.subheader .profile_options a {color: #fff;font-weight:300;line-height:18px;}
.profile_options a.a_logout{ background-image:none;}
.profile_options li { list-style:none;}
.user_login {
    float:right;
    padding:10px 0 0 30px;
    position:relative;
    color:#999;
    /*max-width:137px;*/
    max-width: none;
}
.user_login_block {
    cursor:pointer;
    overflow:hidden;
    float:right;
    max-width:none;
	margin:0;
}
.login_user .icon28 {
    width:26px;
    height:26px;
    position:relative;
    top:6px;
    margin-right:5px;
}
.user_down {
    background:url(https://droidinformer.org/img/header_btn.png) 16px 14px no-repeat;
    width:43px;
    height:40px;
    display:block;
    float:right;
    margin-left:3px;
    top:0;
	position:static;
}
.user_down:hover, .user_down.open { background-color:#222;}
.user_inf {display:none;}
.user_login .notification li {list-style:none; width:41%; float:left; padding:3px 0;}
.user_login .notification li:nth-child(2n+1) { border-right:1px solid #dedede; margin-right:20px; width:50%;}
.user_login .notification li:first-child,
.user_login .notification li:first-child + * + *,
.user_login .notification li:first-child + * + * + * + *,
.user_login .notification li:first-child + * + * + * + * + * + * {
    border-right:1px solid #dedede;
    margin-right:20px;
    width:50%;
}
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
.user_login .notification a {
    color:#1d9fde;
    font-size:13px;
}
.user_login .icon48 {
    float:left;
    top:5px;
    left:10px;
}
.user_login p {
    margin: 0 0 2px 0;
}
.user_name {
    display: inline-block;
    max-width: 100px;
    overflow: hidden;
    white-space:nowrap;
    color:#fff;
    font:12px Arial, Helvetica, sans-serif;
}
.profile_options a { background:url(https://droidinformer.org/img/header_btn.png) no-repeat;}
.profile_options a.opt1 {background-position:-55px -245px;}
.profile_options a.opt2 {background-position:-55px -277px;}
.profile_options a.opt3 {background-position:-55px -314px;}
.profile_options a.opt4 {background-position:-55px -353px;}
.profile_options a.opt5 {background-position:-55px -388px;}
.profile_options a.opt6, .profile_options a.recom_notify {background-position:-55px -502px;}
.profile_options a.opt7 {background-position:-55px -425px;}
.profile_options a.opt8 {background-position:-55px -463px;}
.logo {
    display:inline-block;
    float:left;
    margin:10px 0 0 0;
}
.menu {
    float:left;
    margin:8px 0 0 13px;
}
.menu a{
    font-size:18px;
    display:inline-block;
    margin:0 12px 0 13px;
}
.sa_adv_mgn { margin:0 50px; width:auto;}
.sa_adv_mgn_index { margin:0 0 10px 0;}
.wrap_sa_adv {clear:both; width:840px;}
.bnr_block div { margin:0 50px; width:auto;}
.search_btn {display: none;}
.e_small_scr {display: none;}

.no_match {overflow:hidden;}
.no_match ul {list-style-position:inside;}

@media screen and (max-height: 630px) {
    .simplemodal-container {
        top: 0 !important;
        bottom: 0 !important;
        height: auto !important;
    }
}

@media only screen and (min-width: 700px) and (max-width: 996px) {
	.wrap_search, p.main_description, 
	.container, .container_ancmt, .subheader {
		width:100%;
		box-sizing: border-box;
    	-moz-box-sizing: border-box;
    	-webkit-box-sizing: border-box;
	}
	.wrap_search { position:relative; padding:0 20px;}
	.top {min-width:100%;}
	.wrap_search span { width:18%;padding-left:15px; padding-right:10px;}
	.wrap_search input[type="text"] {width:59%;}
	.wrap_search a {width:23%;padding-left: 13px;}
	.wrap_search a:after {right:10px;}
	.featured_wrap .wrap_program {width:48%;}
	.featured_wrap .wrap_program:first-child {margin-right:4%;}
	.featured_wrap .wrap_program .wrap_desc {width:68%;}
	.featured_wrap .wrap_program .wrap_likes, .row_wrap .wrap_likes {margin-left:10px;}
	.wrapper_search .container {min-height:350px;}
}
@media only screen and (max-width: 851px) {
	.featured_wrap .wrap_program .wrap_desc {width:63%;}
	.featured_wrap .wrap_program .title {font-size:20px;line-height:24px;}
	.wrap_search span, .wrap_search input[type="text"], .wrap_search a { font-size:15px;}
}
@media only screen and (max-width: 750px) {
	.featured_wrap .wrap_program .wrap_desc {width:60%;}
	.wrap_search span { width:20%;}
	.wrap_search input[type="text"] {width:55%;}
	.wrap_search a {width:25%;}
}
@media only screen and (max-width: 700px) {
	.wrap_search, p.main_description, 
	.container, .container_ancmt, .subheader {
		width:100%;
		box-sizing: border-box;
    	-moz-box-sizing: border-box;
    	-webkit-box-sizing: border-box;
	}
	.wrapper_search .container {min-height:0;}
	.top {min-width:100%;}
	.wrap_search span, .wrap_search input[type="text"], .wrap_search a { font-size:18px;float:none; margin: 0 auto;}
	.wrap_search span { width:200px; text-align:center; background:none;}
	.wrap_search input[type="text"] {width:90%;margin:0 auto 20px;}
	.wrap_search a {width:200px;display:block; height: 30px;padding-top: 5px;}
	.wrap_search a::after {right: 15px;top: 12px;}
	h1.main_title {padding-left:20px;}
	.featured_wrap {padding-top:10px;}
	.featured_wrap .row {margin-top:0;padding:0 20px;}
	.featured_wrap .row.pagination {margin-top:20px;}
	.featured_wrap .wrap_program {width:100%; margin-top:20px;}
	.featured_wrap .wrap_program:first-child {margin-right:0;}
	.featured_wrap .wrap_program .wrap_desc {width:78%;}
	.featured_wrap .wrap_program .wrap_likes, .row_wrap .wrap_likes {margin-left:10px;}
}
@media only screen and (max-width: 600px) {
	.featured_wrap .wrap_program .wrap_desc {width:73%;}
}
@media only screen and (max-width: 500px) {
	.container.main_alternatives { padding-bottom:160px;}
	.featured_wrap .wrap_program .wrap_desc {width:67%;}
	.footer-menu { position:relative;}
	.footer-menu div {margin:0 auto;padding-left:0;text-align:center;width:230px;}
	.footer .link_up {position:absolute;right:0;top:7px;margin-right: 10px;}
	.copy {margin:20px auto;}
}
@media only screen and (max-width: 420px) {
	.featured_wrap .wrap_program .wrap_desc {width:62%;}
}
@media only screen and (max-width: 370px) {
	h1.main_title {font-size: 36px;}
	.featured_wrap .wrap_program .wrap_desc {width:75%;}
	.featured_wrap .wrap_program { position:relative; min-height:108px;}
	.featured_wrap .wrap_program .wrap_likes, .row_wrap .wrap_likes {
		float:none;
		left:0;
		margin-left:0;
		position:absolute;
		top:60px;
		background-position:14px -391px;
		font-size: 13px;
		height: 22px;
		padding-top: 18px;
		width: 40px;
	}
	.pagination a {margin-right:12px;}
	.pagination .next a {margin-right:0;}
}

/* --- New Login Form, June 2015 ---*/
fieldset {border: none;}

.wrap_form {
	margin-top: 0 !important;
}

#captcha_modal_form {
	padding: 20px 40px;
}

.login-layout .mdl-container {
	background-color: #555;
	padding: 56px 2px 2px;
	min-width: 564px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-family: "segoe ui", Helvetica, arial, sans-serif;
}

.login-layout .mdl-brd {
	background-color: #fff;
	border: none;
}

.login-layout .mdl-close {
	background: url(//img.informer.com/images/v2/elements.png) no-repeat 5px -547px;
	display: block;
	height: 17px;
	right: 18px;
	left: auto;
	top: 14px;
	width: 16px;
	padding: 5px;
}

.login-layout #login_modal_form,
.login-layout #register_modal_form,
.login-layout #forgotten-pass-modal { padding: 0; }

.login-layout #forgotten-pass-modal { width: 100%; }

.login-tab-box {
	width: 100%;
	height: 91px;
}

.login-tab-box li {
	display: inline-block;
	width: 50%;
	height: 91px;
	font-family: "segoe ui light", "segoe ui", Helvetica, arial, sans-serif;
	font-size: 26px;
	font-weight: 100;
	line-height: 83px;
	color: #999;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color: #eee;
	position: relative;
}

.login-tab-box li.active {
	background-color: #fff;
}

.login-tab-box li a {
	text-decoration: none;
	display: block;
	padding: 0 30px;
	border-bottom: 8px solid #ccc;
	color: #999;
}

.login-tab-box li.active a {
	color: #333;
	border-color: #0078d7;
	cursor: default;
}

.login-tab-box li {
	border-bottom: 8px solid #1d9fde;
	color: #999;
}

.login-social-box {
	width: 100% !important;
	min-width: 272px;
	height: 80px;
	padding: 30px 0 !important;
	border-bottom: 1px solid #ccc;
	-webkit-box-sizing: content-box !important;
	-moz-box-sizing: content-box !important;
	box-sizing: content-box !important;
}

.login-social-box .social ul {
	position: relative;
	text-align: center;
	z-index: 2;
}

.login-social-box .social li {
	display: inline-block;
	height: 80px;
	margin: 0 8px;
	width: 80px;
}

.login-social-box .social li:first-child { margin-left: 0; }

.login-social-box .social li:last-child { margin-right: 0; }

.login-social-box .social li a {
	background: url(//img.informer.com/images/v2/elements.png) no-repeat;
	display: block;
	width: 80px;
	height: 80px;
}

.login-social-box .social li.fb a { background-position: 0 -233px; }

.login-social-box .social li.tw a { background-position: 0 -328px; }

.login-social-box .social li.gg a { background-position: 0 -423px; }

.login-input-box {
	padding: 30px 0 0;
}

.login-input-group {
	padding-bottom: 20px;
	overflow: hidden;
}

.login-input-wrap {
	overflow: hidden;
	position: relative;
}

.input-pre {
	position: relative;
	text-align: center;
	width: 75%;
	margin: auto;
}

/*.input-pre {
    margin: auto;
    position: relative;
    text-align: center;
    width: 300px;
}*/
.input-mail:before,
.input-password:after,
.input-name:after {
	display: block;
	position: absolute;
	content: '';
	top: 1px;
	left: 1px;
	bottom: 1px;
	border-right: 1px solid #ccc;
	width: 60px;
	height: 48px;
	background: #f4f4f4 url(//img.informer.com/images/v2/elements.png) no-repeat;
}

.input-mail:before { background-position: -41px -538px; }

.input-password:after { background-position: -41px -504px; }

.input-name:after { background-position: 19px -505px; }

.login-input-group input {
	border: 1px solid #ccc;
	font-weight: 100;
	height: 50px;
	line-height: 50px;
	margin: 0;
	padding: 0 5px 0 80px;
	transition: background 0.2s ease-in 0s;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-family: "segoe ui light", "segoe ui", Helvetica, arial, sans-serif;
	font-size: 22px;
	color: #999;
}

.login-input-group input:focus {
	background: #f8f8f8;
	color: #333;
}

.input-kcaptcha {
	text-align: left;
	margin-bottom: 20px;
}

.login-input-group .input-kcaptcha input {
	width: 55%;
	padding: 0 5px;
	margin-right: 20px;
	float: left;
}

.input-kcaptcha img {
	float: left;
	margin-right: 10px;
}

.input-kcaptcha a {
	position: relative;
	top: 14px;
	font-size: 15px;
}

.login-input-group.button {
	border-top: 1px solid #ccc;
	margin-top: 10px;
	padding: 30px 0 30px;
}

.forgot {
	float: left;
	display: inline-block;
	line-height: 50px;
	font-size: 15px;
}

.forgot a {
	color: #999;
	font-size: 15px;
}

.captcha {
	width: 100%;
	text-align: right;
	margin-bottom: 20px;
}

.g-recaptcha {
	display: inline-block;
	width: 304px;
}

.login-layout button.btn {
	color: #fff;
	background: #0078d7;
	white-space: nowrap;
	font-size: 26px;
	font-weight: 100;
	height: 50px;
	line-height: 1;
	text-align: center;
	padding: 5px 30px 5px;
	margin: 0;
	border: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-appearance: none;
}

.login-layout button.btn:hover {
	background-color: #4bbff6;
}

.login-input-group.button button { float: right; }

.hidden { display: none; }

.login-error-box {
	padding: 15px 0 15px;
	text-align: center;
	background-color: #c00;
	color: #fff;
	font-weight: 400;
}

.login-error-box p {
	margin: 0;
}

#forgotten-pass-modal .login-tab-box li { width: 100%; padding: 0 0 0 40px; }


@media all and (max-width: 600px) {
	.login-layout .mdl-container {
		min-width: 0;
		max-height: 100%;
		height: auto;
		overflow-y: auto;
		width: 100%;
	}
	.wrap_form {margin-top: 16px !important;}
	.login-tab-box {height: 50px;}
	.login-tab-box li {
		font-size: 16px;
		line-height: 50px;
		height: 52px;
		border-bottom: 2px solid #0078d7;
		font-weight: 400;
	}
	.login-tab-box li.active {color:#333;}
	.login-tab-box li a {
		border-bottom-width: 2px;
		font-size: 16px;
		font-weight: 400;
		background-color: #fafafa;
	}
	.login-tab-box li.active a {
		background-color: #fff;
	}


	.login-layout button.btn {
		font-size: 18px;
		height: 40px;
		line-height: 40px;
		padding: 0 40px;
	}
	.login-input-group {display:block;}
	.input-pre {width:auto;}
	.login-layout .mdl-close {right:13px;}
	.footer_item {text-align:center;}
	.login-layout #kcaptcha_row {margin: 0 0 20px;}
}
/* --- end Login Form ---*/